 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  font-weight: 300;
  margin: 60px 116px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 56px;
    margin-right: 246px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 37px;
    margin-right: 239px;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
    margin-right: 19px;
    margin-bottom: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 250px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 171px;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,43,84,0.75), rgba(0,43,84,0.75));
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.625rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 171px;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(255,192,3,0.75), rgba(255,192,3,0.75));
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.625rem;
  margin: 0 1px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 171px;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(244,0,0,0.75), rgba(244,0,0,0.75));
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.625rem;
  margin: 0 2px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 171px;
}

.u-section-2 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,77,5,0.75), rgba(0,77,5,0.75));
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.625rem;
  margin: 5px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.625rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 141px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 141px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 108px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 108px;
  }

  .u-section-2 .u-text-2 {
    width: 104px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 108px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 108px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 145px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: 173px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 145px;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 145px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-2 .u-text-2 {
    width: 163px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 108px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 136px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 130px;
}

.u-section-3 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 30px 20px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: -57px 570px 43px 100px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 409px;
    margin-bottom: 53px;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-1 {
    height: 50px;
    width: 50px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -37px;
    margin-right: 271px;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-3 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 23px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin: -28px 161px 23px 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-icon-1 {
    margin-top: 22px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -26px;
    margin-right: 48px;
    margin-bottom: 26px;
  }
} .u-section-4 {
  min-height: 700px;
}

.u-section-4 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 50px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -550px auto 60px;
}

.u-section-4 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 317px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-4 .u-image-3 {
  height: 116px;
  width: 299px;
  margin: 0 -1px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 27px auto 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.2;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 741px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
    min-height: 641px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -591px;
    margin-bottom: 110px;
  }

  .u-section-4 .u-image-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-4 .u-image-2 {
    min-height: 262px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-4 .u-image-3 {
    height: 148px;
    width: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: 191px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 681px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -738px;
    margin-bottom: 50px;
  }

  .u-section-4 .u-image-1 {
    min-height: 939px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 309px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-4 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -532px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 704px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 464px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1355px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -315px;
    margin-bottom: 11px;
  }

  .u-section-4 .u-image-1 {
    min-height: 443px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 292px;
  }
} .u-section-5 {
  min-height: 650px;
}

.u-section-5 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -550px auto 60px;
}

.u-section-5 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 317px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-3 {
  height: 116px;
  width: 299px;
  margin: 0 -1px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 27px auto 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.2;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 691px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
    min-height: 641px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -591px;
  }

  .u-section-5 .u-image-1 {
    min-height: 429px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-5 .u-image-2 {
    min-height: 262px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-5 .u-image-3 {
    height: 148px;
    width: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: 191px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 681px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -738px;
    margin-bottom: 50px;
  }

  .u-section-5 .u-image-1 {
    min-height: 939px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 309px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -536px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 704px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 464px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1310px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -304px;
  }

  .u-section-5 .u-image-1 {
    min-height: 443px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 292px;
  }
} .u-section-6 {
  background-size: auto;
}

.u-section-6 .u-sheet-1 {
  min-height: 130px;
}

.u-section-6 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.5rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: -57px auto 43px 100px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 53px;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-icon-1 {
    height: 50px;
    width: 50px;
    margin-top: 25px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -41px;
    margin-bottom: 33px;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-6 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 22px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -27px;
    margin-bottom: 22px;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -26px;
    margin-bottom: 0;
  }
} .u-section-7 {
  min-height: 700px;
}

.u-section-7 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 50px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1096px;
  margin: -549px auto 99px calc(((100% - 1140px) / 2));
}

.u-section-7 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 211px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-image-2 {
  min-height: 309px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 309px;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  width: 191px;
  line-height: 1.2;
  margin: 20px 46px 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 649px;
  }

  .u-section-7 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
    min-height: 552px;
    margin-top: 47px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -491px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-7 .u-image-1 {
    min-height: 429px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-7 .u-image-2 {
    min-height: 255px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 255px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 128px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 596px;
  }

  .u-section-7 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 325px);
    min-height: 790px;
    margin-top: 50px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -738px;
    margin-bottom: 50px;
  }

  .u-section-7 .u-image-1 {
    min-height: 920px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 294px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 294px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: calc(((100% - 1140px) / 2) + 643px);
    min-height: 584px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -533px;
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 690px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 441px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-btn-1 {
    align-self: center;
    margin-top: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1140px;
  }

  .u-section-7 .u-group-1 {
    width: 327px;
    min-height: 355px;
    margin-left: calc(((100% - 340px) / 2) + -61px);
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -298px;
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    min-height: 434px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-image-2 {
    min-height: 278px;
  }
} .u-section-8 {
  background-size: auto;
}

.u-section-8 .u-sheet-1 {
  min-height: 130px;
}

.u-section-8 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 2.5rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: -57px auto 43px 100px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: 53px;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-8 .u-icon-1 {
    height: 50px;
    width: 50px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -37px;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-8 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 23px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -28px;
    margin-bottom: 0;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-9 {
  min-height: 700px;
}

.u-section-9 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 50px auto 0 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -545px auto 95px;
}

.u-section-9 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-9 .u-image-2 {
  min-height: 317px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-9 .u-image-3 {
  height: 116px;
  width: 299px;
  margin: 0 -1px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 27px auto 0;
}

.u-section-9 .u-text-3 {
  line-height: 1.2;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 741px;
  }

  .u-section-9 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
    min-height: 641px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -559px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-image-1 {
    min-height: 429px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-9 .u-image-2 {
    min-height: 262px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-9 .u-image-3 {
    height: 148px;
    width: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    width: 191px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 731px;
  }

  .u-section-9 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -745px;
    margin-bottom: 50px;
  }

  .u-section-9 .u-image-1 {
    min-height: 939px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 309px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -534px;
    margin-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 704px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 464px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1355px;
  }

  .u-section-9 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -304px;
  }

  .u-section-9 .u-image-1 {
    min-height: 443px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-image-2 {
    min-height: 292px;
  }
} .u-section-10 {
  min-height: 650px;
}

.u-section-10 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -550px auto 60px;
}

.u-section-10 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-10 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-10 .u-image-2 {
  min-height: 317px;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-10 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-3 {
  height: 116px;
  width: 299px;
  margin: 0 -1px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 27px auto 0;
}

.u-section-10 .u-text-3 {
  line-height: 1.2;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 691px;
  }

  .u-section-10 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
    min-height: 641px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -558px;
  }

  .u-section-10 .u-image-1 {
    min-height: 429px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-10 .u-image-2 {
    min-height: 262px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-10 .u-image-3 {
    height: 148px;
    width: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    width: 191px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 681px;
  }

  .u-section-10 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -738px;
    margin-bottom: 50px;
  }

  .u-section-10 .u-image-1 {
    min-height: 939px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-10 .u-image-2 {
    min-height: 309px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -536px;
    margin-bottom: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 704px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 464px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1260px;
  }

  .u-section-10 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
    margin-top: 1px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -304px;
    margin-bottom: 1px;
  }

  .u-section-10 .u-image-1 {
    min-height: 443px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-image-2 {
    min-height: 292px;
  }
} .u-section-11 {
  min-height: 650px;
}

.u-section-11 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -550px auto 60px;
}

.u-section-11 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-11 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-11 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-11 .u-image-2 {
  min-height: 317px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-3 {
  height: 116px;
  width: 299px;
  margin: 0 -1px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 27px auto 0;
}

.u-section-11 .u-text-3 {
  line-height: 1.2;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 691px;
  }

  .u-section-11 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
    min-height: 641px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -558px;
  }

  .u-section-11 .u-image-1 {
    min-height: 429px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-11 .u-image-2 {
    min-height: 262px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-11 .u-image-3 {
    height: 148px;
    width: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    width: 191px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 681px;
  }

  .u-section-11 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -738px;
    margin-bottom: 50px;
  }

  .u-section-11 .u-image-1 {
    min-height: 939px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-11 .u-image-2 {
    min-height: 309px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-11 .u-text-3 {
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -536px;
    margin-bottom: 0;
  }

  .u-section-11 .u-image-1 {
    min-height: 704px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 464px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 1260px;
  }

  .u-section-11 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
    margin-top: 1px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -304px;
    margin-bottom: 1px;
  }

  .u-section-11 .u-image-1 {
    min-height: 443px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-image-2 {
    min-height: 292px;
  }
} .u-section-12 {
  background-size: auto;
}

.u-section-12 .u-sheet-1 {
  min-height: 130px;
}

.u-section-12 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-12 .u-text-1 {
  font-size: 2.5rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: -57px auto 43px 100px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-12 .u-text-1 {
    margin-bottom: 53px;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-12 .u-icon-1 {
    height: 50px;
    width: 50px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -37px;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-12 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 23px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -28px;
    margin-bottom: 23px;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-icon-1 {
    margin-top: 22px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -26px;
    margin-bottom: 26px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 783px;
}

.u-section-13 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 50px auto 50px 0;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 683px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-image-1 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-1 {
  width: 255px;
  min-height: 98px;
  background-image: none;
  margin: -49px auto 0;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px;
}

.u-section-13 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 17px;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px;
}

.u-section-13 .u-image-2 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-2 {
  width: 255px;
  min-height: 98px;
  background-image: none;
  margin: -49px auto 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px;
}

.u-section-13 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 17px;
}

.u-section-13 .u-container-layout-5 {
  padding: 30px;
}

.u-section-13 .u-image-3 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-3 {
  width: 255px;
  min-height: 98px;
  background-image: none;
  margin: -49px auto 0;
}

.u-section-13 .u-container-layout-6 {
  padding: 20px;
}

.u-section-13 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 17px;
}

.u-section-13 .u-container-layout-7 {
  padding: 30px;
}

.u-section-13 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-4 {
  width: 255px;
  min-height: 98px;
  background-image: none;
  margin: -49px auto 0;
}

.u-section-13 .u-container-layout-8 {
  padding: 20px;
}

.u-section-13 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 17px;
}

.u-section-13 .u-container-layout-7 {
  padding: 30px;
}

.u-section-13 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-4 {
  width: 255px;
  min-height: 98px;
  background-image: none;
  margin: -49px auto 0;
}

.u-section-13 .u-container-layout-8 {
  padding: 20px;
}

.u-section-13 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 17px;
}

.u-section-13 .u-container-layout-7 {
  padding: 30px;
}

.u-section-13 .u-image-4 {
  height: 220px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-4 {
  width: 255px;
  min-height: 98px;
  background-image: none;
  margin: -49px auto 0;
}

.u-section-13 .u-container-layout-8 {
  padding: 20px;
}

.u-section-13 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 17px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-13 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-image-1 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-1 {
    width: 221px;
    min-height: 87px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-image-2 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-2 {
    width: 221px;
    min-height: 87px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-image-3 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-3 {
    width: 221px;
    min-height: 87px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-13 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-4 {
    width: 221px;
    min-height: 87px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-13 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-4 {
    width: 221px;
    min-height: 87px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-13 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-4 {
    width: 221px;
    min-height: 87px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-13 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-13 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-13 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-image-3 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-image-4 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-image-4 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-image-4 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 2792px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 357px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-1 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-2 {
    height: 357px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-2 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-3 {
    height: 357px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-3 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-4 {
    height: 357px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-4 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-4 {
    height: 357px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-4 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-4 {
    height: 357px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-4 {
    width: 297px;
    margin-top: -45px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-13 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-image-1 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-1 {
    width: 257px;
    margin-top: -49px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-13 .u-image-2 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-2 {
    width: 257px;
    margin-top: -49px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-13 .u-image-3 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-3 {
    width: 257px;
    margin-top: -49px;
  }

  .u-section-13 .u-text-3 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-13 .u-image-4 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-4 {
    width: 257px;
    margin-top: -49px;
  }

  .u-section-13 .u-text-4 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-13 .u-image-4 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-4 {
    width: 257px;
    margin-top: -49px;
  }

  .u-section-13 .u-text-4 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-13 .u-image-4 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-4 {
    width: 257px;
    margin-top: -49px;
  }

  .u-section-13 .u-text-4 {
    margin-left: 17px;
    margin-right: 17px;
  }
}